@font-face {
  font-family: "Poppins";
  src: url("assets/fonts/Poppins-VariableFont_wght.otf")
    format("opentype-variations");
  font-weight: 300 700;
  display: swap;
}

@font-face {
  font-family: "Heebo";
  src: url("assets/fonts/Heebo-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  display: swap;
}
